<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>100</td>
      <td>28</td>
      <td>0.781250</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>129</td>
      <td>41</td>
      <td>0.758824</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>171</td>
      <td>16</td>
      <td>0.914439</td>
    </tr>
  </tbody>
</table>